''' $FreeBSD: src/gnu/libexec/uucp/uuto/uuto.1,v 1.1.2.1 1999/09/05 11:05:55 peter Exp $
''' based on the uucp texinfo documentation
.TH uuto 1 "Taylor UUCP 1.06"
.SH NAME
uuto \- send files to a user on a remote system.
.SH SYNOPSIS
.B uuto 
[uucp options] files... system!user
.SH DESCRIPTION
The 
.B uuto
program may be used to conveniently send files to a
particular user on a remote system.  It will arrange for mail to be sent
to the remote user when the files arrive on the remote system, and he or
she may easily retrieve the files using the 
.B uupick
program. Note that 
.B uuto 
does not provide any
security--any user on the remote system can examine the files.
.PP
The last argument specifies the system and user name to which to send
the files.  The other arguments are the files or directories to be sent.
.PP                                                    
The 
.B uuto
program is actually just a trivial shell script which
invokes the 
.B uucp
program with the appropriate arguments.  Any option
which may be given to 
.B uucp
may also be given to 
.B uuto.
.SH SEE ALSO
uucp(1)
.SH AUTHOR
Ian Lance Taylor (ian@airs.com).
This Manpage based on the Taylor UUCP 1.06 Texinfo documentation.
                        

